
<!doctype html>
<html>
  <head>
  <!-- Always force latest IE rendering engine or request Chrome Frame -->
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
  <meta http-equiv="Content-Language" content="DE">
  <meta name="author" content="Jan Lübke">
  <meta name="geo.region" content="DE-NW" />
  <meta name="geo.placename" content="L&uuml;nen" />
  <meta name="geo.position" content="51.60423;7.46232" />
  <meta name="ICBM" content="51.60423, 7.46232" />
  <meta name="google-site-verification" content="JQcX0U7bmUWyeASGfSp9T-GaHvs5iPO8EEgBUojLTJc" />
  <title>3.000 m Vorhangstoff für Krankenhausprojekt von Dr. Okae in Ghana | Lübke Raumausstattung</title>
<meta name="site" content="Lübke Raumausstattung" />

  <link href="/stylesheets/alles.css" rel="stylesheet" />

  <link rel="stylesheet" href="/stylesheets/print.css"  media="print" type="text/css" />
  <link rel="stylesheet" media="only screen and (max-device-width:480px)" href="/stylesheets/mobile.css" type="text/css" />
  <link rel="stylesheet" href="/stylesheets/mobile.css" media="handheld" type="text/css" />
  <link rel="stylesheet" media="screen and (-webkit-device-pixel-ratio:0.75)" href="/stylesheets/mobile.css"  type="text/css" />
  </head>

  <body>

	<header>
		<a href="/"><img src="/symbole/luebke.svg" id="logo" style="width: 400px"></a>
	</header>

	<nav>
	    		<a href="/">Über uns</a>
	    		<a href="/aktuelles.html">Aktuelles</a>
	    		<a href="/produkte.html">Produkte</a>
	    		<a href="/referenzen.html">Referenzen</a>
	</nav>

	<div class="content">
			<article>
			<h1>3.000 m Vorhangstoff für Krankenhausprojekt von Dr. Okae in Ghana</h1>
			<p>
Der Lions Club Lünen und der
<a href="https://lions-werne.de">Lions Club Werne in Westfalen</a>
unterstützen durch ihre Mitglieder Heinrich und Jan Lübke (Raumausstattung Lübke in Lünen Brambauer) das Krankenhausprojekt von Dr. Okae in Ghana mit der Spende von fast 3000 m Stoff.
</p>

<p>Dr. Okae ist ein aus Ghana stammender Orthopäde und Unfallchirurg, der in Dortmund als Arzt arbeitet. Seit einigen Jahren arbeitet er daran, seinen Traum, in der Hauptstadt seiner Heimat ein Krankenhaus zu bauen, zu realisieren. Er hat viel Geld und fast den gesamten Urlaub der letzten Jahre dafür investiert, dazu in der Region um Unterstützung gebeten.</p>
<p>Der Rohbau steht bereits, doch es fehlt noch viel um endlich im Herbst 2018 mit der Versorgung der Menschen vor Ort beginnen zu können. Als Dr. Okae sein Projekt dem Lions Club Werne und dem Lions Club Lünen vorstellte wuchs bei den Lüner Einrichtern gleich die Idee, aus ihrer eigenen Profession heraus dem engagierten Arzt zu helfen.</p>
<p>Am Samstag, dem 3.03. haben Heinrich Lübke (LC Lünen) und sein Sohn Jan (LC Werne in Westfalen) das Krankenhaus mit fast 3000 m qualitativ hochwertiger permanent schwer entflammbare Dekostoffe unterstützt. Die Stoffe wurden bereits in großen Mengen in Krankenhäusern, Altenheimen und Hotels eingesetzt. Dabei sind Reste übrig geblieben. Sie können zu Fensterdekorationen, Sonnenschutz, Verdunklungen oder Trennvorhängen verarbeitet werden. Dr. Okae ist überzeugt, dass die Stoffe in seiner Heimat genäht werden können. „Wir in Ghana können wenig herstellen, aber alles reparieren“. Die verschiedenen Stoffmuster stören ihn auch gar nicht, denn „wir mögen es bunt“.</p>
<p>Jan und Heinrich Lübke freuen sich, so die Aufbauarbeit in Ghana unterstützen zu können. Und Dr. Jörg Bärmig, Präsident des Lions Clubs in Lünen und selbst als Gynäkologe im Krankenhaus tätig ist sich „sicher, dass wir uns  in Zukunft auch in der Aus- und Weiterbildung der Ärzte aus Ghana unterstützend einbringen“ werden.</p>
<p>Ein Transporter mit den Stoffen ist nun nach Recklinghausen gefahren. Hier wird die Ware mit weiteren Spenden Ende Juni im Container nach Ghana geschickt. Dort wird Dr. Okae die Ware mit seiner Schwester in Empfang nehmen.</p>
<p>Das Foto zeigt die Spendenübergabe in den Räumlichkeiten der Firma Lübke Raumausstattung am Samstag, den 03.03.2018</p>
<p><img src="/images/20180303_stoffuebergabe.740x2000.jpg" alt="20180303 stoffuebergabe.740x2000" /></p>
<p>von links: Heinrich Lübke, Heinz Otto (Lions Club Lünen), Hr. Adum Bernard (ein Freund und Unterstützer von Dr. Okae), Dr. Samuel Okae, Jan Lübke  (LC Werne in Westfalen)</p>
<p>weitere Informationen über die faszinierende Geschichte von Dr. Okae:</p>
<p><iframe title="Video" class="video" width="853" height="480" src="https://www.youtube-nocookie.com/embed/SdR9sHi8AgU?rel=0&autoplay=0&hd=1&vq=hd720&allowfullscreen=1" frameborder="0"></iframe>&nbsp;</p>
<ul>
<li><a href="https://www1.wdr.de/mediathek/video/sendungen/lokalzeit-dortmund/video-dortmunder-arzt-baut-krankenhaus-in-ghana-100.html">WDR Lokalzeit</a></li>
<li><a href="http://www.klinikumdo.de/aktuell/news-beitrag/article/arzt-aus-dem-klinikum-dortmund-baut-mit-eigenen-mitteln-klinik-in-seiner-heimat-ghana.html">KlinikumDo.de</a></li>
<li><a href="http://www.zeit.de/news/2017-10/22/soziales-dortmunder-arzt-baut-klinik-in-seiner-heimat-ghana-22123802">Zeitungsartikel 22.10.2017 Zeit.de</a></li>
<li><a href="http://www.dortmund24.de/dortmund/dieser-dortmunder-doc-baut-ein-klinikum-in-ghana/">Dortmund24.de</a></li>
<li><a href="https://www.welt.de/newsticker/dpa_nt/infoline_nt/boulevard_nt/article169910336/Dortmunder-Arzt-baut-Klinik-in-seiner-Heimat-Ghana.html">welt.de 22.10.2017</a></li>
</ul>

			</article>
	</div>



		<div class="related">
			<p>mehr zum Thema
 			</p>
		</div>

<footer>
	<a href="/impressum.html">Impressum und Datenschutzerklärung</a><br /><br />
  <a href="javascript:gaOptout();">Google Analytics <span id="analyticsdeaktivieren">deaktivieren</span></a><br />
</footer>

<script>
  var gaProperty = 'UA-83654410-1';
  var disableStr = 'ga-disable-' + gaProperty;
  if (document.cookie.indexOf(disableStr + '=true') > -1) {
      gaDeactivate();
  }

  function gaOptout() {
      document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
      gaDeactivate();
      alert('Das Tracking ist jetzt deaktiviert');
  }

  function gaDeactivate() {
    window[disableStr] = true;
    document.getElementById('analyticsdeaktivieren').innerHTML = 'ist deaktiviert.';
  }

  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-83654410-1', 'luebke-wohnen.de');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview');
</script>

  </body>
</html>
